/*
FileINFO BEGIN
################################################################

FileNAME  ::  "AmazingSure.css"

################################################################

Monday, 5 January 2026.
~12:34pm.
#########################
#########################

gVIM
To split a tab horizontally in gVim, you can use the command :split
or its shortcut Ctrl + w followed by s. This will create a new horizontal split with the current file.

*/


/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■   General and Element Declarations   ■■■■■■■■■■■■ */

.on{display:block;}
.OFF{display:none;}
.NotDisplay{
	display: none;
}
:root {
	font-size: calc(0.7rem + ((1vw - 0.48rem) * 0.6944));
	min-height: 0vw;
}

body{
	background:url(/Eeyore_ImageAssets/The_Valley_Early_August_2025.jpg) no-repeat center center fixed; 

	background-size: 100% 100%;
}

/* ■■■■■■■■■■■■   General and Element Declarations   ■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

.MeansBiz{
	position:absolute;
	top: 14%;
	left: 11%;
	width: 77%;
	height: 80%;
	border: 5px solid navy;
}
#CorpusLuxuriate{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-weight:900;
	font-size: 19px;
	color: #335231;
	background-color: transparent;
	cursor: default;
	z-index: 50;
}

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■     General CLASSES Declarations     ■■■■■■■■■■■■ */

.DivPttyBttn{
	position:absolute;
	display:inline-block;margin-right:15px;margin-bottom:4px;margin-left:12px;
	background:-webkit-linear-gradient(top, #8BD0D0, #ABC366 38%, #74688D 72%, #B5A9A7);
	background-image: -o-linear-gradient(270deg, #8BD0D0 11%, #ABC366 33%, #74688D 82%, #B5A9A7);    /*1275FF  */
	background-image: -moz-linear-gradient(270deg, #8BD0D0 8%,  #ABC366 32%, #74688D 81%, #B5A9A7);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#8BD0D0, #ABC366, #74688D, endColorstr=#30A2E4)";
	border:2px solid black;  /* #BFC305, Impious Colours = Is Too Much   */
	border-radius:5px;
	padding-left:12px;padding-right:12px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	color:black;
	cursor:default;
	z-index:235;
}

/* ■■■■■■■■■■■■     General CLASSES Declarations     ■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */




/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■     Body and Main ELEMENTS Declarations     ■■■■■■■■■■■■ */

/*   BIG TEXTAREA    */
#TA_Messages_OUT.OFF{}
#TA_Messages_OUT.on{
	position: absolute;
	resize: none;
	top: 7%;
	left: 2%;
	width: 42%;
	height: 23%; 
	-webkit-appearance: textarea;
	background-color: #333333;
	color: #eae5e5;
	cursor: auto;
	display: inline-block;
	font-size: 19px;
	font-family: Georgia, Times New Roman, Arial, Consolas, garamond, Lucida Sans Unicode;
	font-style: normal;
	font-weight: normal;
	white-space: pre-wrap;
	word-spacing: 0px;
	word-wrap: break-word;
	overflow-y: scroll;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: navy;
	border-left-style: solid;
	border-left-width: 3px;
	border-left-color: navy;
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: navy;
	border-right-style: solid;
	border-right-width: 4px;
	border-right-color: navy;
	padding-left: 5px;
	cursor: default;
	z-index: 247;
}



#MessageLaunch_BTTN.OFF{}
#MessageLaunch_BTTN.on.DivPttyBttn{
	position:absolute;
	top: 36%;
	left: 23%;
	width: 17%;
	height: 6%;
	cursor: default;
	z-index: 380;
}







#UserScreen.OFF{}
#UserScreen.on{
	position: absolute;
	resize: none;
	top: 46%;
	left: 2%;
	width: 45.5%;
	height: 47%; 
	-webkit-appearance: textarea;
	background-color: #333333;
	color: #eae5e5;
	cursor: auto;
	display: inline-block;
	font-size: 17px;
	font-family: Georgia, Times New Roman, Arial, Consolas, garamond, Lucida Sans Unicode;
	font-style: normal;
	font-weight: normal;
	white-space: pre-wrap;
	word-spacing: 0px;
	word-wrap: break-word;
	overflow-y: scroll;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: navy;
	border-left-style: solid;
	border-left-width: 3px;
	border-left-color: navy;
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: navy;
	border-right-style: solid;
	border-right-width: 4px;
	border-right-color: navy;
	padding-left: 5px;
	cursor: default;
	z-index: 247;
}
#GuestScreen.OFF{}
#GuestScreen.on{
	position: absolute;
	resize: none;
	top: 7%;
	left: 51%;
	width: 45.5%;
	height: 86%; 
	-webkit-appearance: textarea;
	background-color: #333333;
	color: #eae5e5;
	cursor: auto;
	display: inline-block;
	font-size: 17px;
	font-family: Georgia, Times New Roman, Arial, Consolas, garamond, Lucida Sans Unicode;
	font-style: normal;
	font-weight: normal;
	white-space: pre-wrap;
	word-spacing: 0px;
	word-wrap: break-word;
	overflow-y: scroll;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: navy;
	border-left-style: solid;
	border-left-width: 3px;
	border-left-color: navy;
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: navy;
	border-right-style: solid;
	border-right-width: 4px;
	border-right-color: navy;
	padding-left: 5px;
	cursor: default;
	z-index: 247;
}


#LogInModal.OFF{}
#LogInModal.on{
	position:absolute;
	top: 34%;
	left: 4%;
	width: 64%;
	height: 59%;
	background-color: #33526C;
	border: 2px solid white;
	cursor: default;
	z-index: 350;
}
#LabelWhoAmI_Modal{
	position:absolute;
	top: 2%;
	left: 2%;
	width: 45%;
	height: 12%;
	padding-top: 5px;
	background-color: #938F45;
	font-size: 1.0em;
	font-family: 'Liberation sans', Consolas, 'Deja Vu Serif', 'Times New Roman', sans-serif;
	font-weight: bold;
	text-align: center;
	color: black;
	cursor: default;
	z-index: 380;
}
#HoldsWhoAmI_ContactsList{
	position:absolute;
	top: 17%;
	left: 2%;
	width: 45%;
	height: 64%;
	background-color: #192633;
	border: 2px solid white;
	cursor: default;
	z-index: 380;
}


#Member_1.DivPttyBttn{
	position:absolute;
	top: 3%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Member_2.DivPttyBttn{
	position:absolute;
	top: 16%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Member_3.DivPttyBttn{
	position:absolute;
	top: 29%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Member_4.DivPttyBttn{
	position:absolute;
	top: 42%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Member_5.DivPttyBttn{
	position:absolute;
	top: 55%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Member_6.DivPttyBttn{
	position:absolute;
	top: 68%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Member_7.DivPttyBttn{
	position:absolute;
	top: 81%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}


#LabelChannelToWhom_Modal{
	position:absolute;
	top: 2%;
	left: 52%;
	width: 45%;
	height: 12%;
	padding-top: 5px;
	background-color: #938F45;
	font-size: 1.0em;
	font-family: 'Liberation sans', Consolas, 'Deja Vu Serif', 'Times New Roman', sans-serif;
	font-weight: bold;
	text-align: center;
	color: black;
	cursor: default;
	z-index: 380;
}
#HoldsChannelToWhom_ContactsList{
	position:absolute;
	top: 17%;
	left: 52%;
	width: 45%;
	height: 64%;
	background-color: #192633;
	border: 2px solid white;
	cursor: default;
	z-index: 380;
}


#Other_1.DivPttyBttn{
	position:absolute;
	top: 3%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Other_2.DivPttyBttn{
	position:absolute;
	top: 16%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Other_3.DivPttyBttn{
	position:absolute;
	top: 29%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Other_4.DivPttyBttn{
	position:absolute;
	top: 42%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Other_5.DivPttyBttn{
	position:absolute;
	top: 55%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Other_6.DivPttyBttn{
	position:absolute;
	top: 68%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}
#Other_7.DivPttyBttn{
	position:absolute;
	top: 81%;
	left: 32%;
	width: 31%;
	height: 10%;
	cursor: default;
	z-index: 400;
}



#OpenLogInModal_Button.OFF{}
#OpenLogInModal_Button.on.DivPttyBttn{
	position:absolute;
	top: 36%;
	left: 4.5%;
	width: 11%;
	height: 6%;
	cursor: default;
	z-index: 380;
}
#CloseLogInModal.OFF{}
#CloseLogInModal.on.DivPttyBttn{
	position:absolute;
	top: 87%;
	left: 2.5%;
	width: 19%;
	height: 8%;
	cursor: default;
	z-index: 380;
}



#LabelAuthStringInput.OFF{}
#LabelAuthStringInput.on{
	position: absolute;
	top: 27%;
	left: 4.3%;
	width: 40%;
	height: 6%;
	background-color: #A6A6A6;
	border: 2px solid #E7F0E4;
	padding-top: 0.5rem;
	padding-left: 9px;
	font-size: calc(0.5rem + 0.4 * ((100vw - 20rem) / 60));
	font-weight: 600;
	font-family: 'Liberation sans', Consolas, 'DejaVu Sans';
	text-align: left;
	color: black;
	cursor: default;
	z-index: 480;
}


#LabelAuthStringOOPSY.OFF{}
#LabelAuthStringOOPSY.on{
	position: absolute;
	top: 27%;
	left: 4.3%;
	width: 40%;
	height: 6%;
	background-color: #A6A6A6;
	border: 2px solid #E7F0E4;
	padding-top: 0.5rem;
	padding-left: 9px;
	font-size: calc(0.5rem + 0.4 * ((100vw - 20rem) / 60));
	font-weight: 600;
	font-family: 'Liberation sans', Consolas, 'DejaVu Sans';
	text-align: left;
	color: black;
	cursor: default;
	z-index: 480;
}







#AuthStringText.OFF{}
#AuthStringText.on{
	position: absolute;
	top: 37%;
	left: 4%;
	width: 41%;
	height: 10%;
	background-color: #5B5845;
	border: 2px solid #E7F0E4;
	font-size: 16px;
	font-family: 'Noto Sans', 'Times New Roman', 'Libertation Sans', Consolas;
	caret-color: white;
	color: #fff047;
	font-weight: 900;
	z-index: 480;

}
#ConfirmAuthBTTN.OFF{}
#ConfirmAuthBTTN.on.DivPttyBttn{
	position:absolute;
	top: 52%;
	left: 4.5%;
	width: 19%;
	height: 8%;
	cursor: default;
	z-index: 380;
}



#DyadLeftDisplay.OFF{}
#DyadLeftDisplay.on{
	position: absolute;
	top: 42%;
	left: 11%;
	width: 31%;
	height: 10%;
	background-color: #5B5845;
	border: 2px solid #E7F0E4;
	font-size: 16px;
	font-family: 'Noto Sans', 'Times New Roman', 'Libertation Sans', Consolas;
	caret-color: white;
	padding-top: 5px;
	text-indent: 12px;
	color: #fff047;
	font-weight: 900;
	z-index: 480;

}
#DyadRightDisplay.OFF{}
#DyadRightDisplay.on{
	position: absolute;
	top: 42%;
	left: 56%;
	width: 31%;
	height: 10%;
	background-color: #5B5845;
	border: 2px solid #E7F0E4;
	font-size: 16px;
	font-family: 'Noto Sans', 'Times New Roman', 'Libertation Sans', Consolas;
	caret-color: white;
	padding-top: 5px;
	text-indent: 12px;
	color: #fff047;
	font-weight: 900;
	z-index: 480;
}

#LastStepPrompt.OFF{}
#LastStepPrompt.on{
	position: absolute;
	top: 33%;
	left: 6%;
	width: 31%;
	height: 6%;
	background-color: #A6A6A6;
	border: 2px solid #E7F0E4;
	padding-top: 0.5rem;
	padding-left: 9px;
	font-size: calc(0.5rem + 0.4 * ((100vw - 20rem) / 60));
	font-weight: 600;
	font-family: 'Liberation sans', Consolas, 'DejaVu Sans';
	text-align: left;
	color: black;
	cursor: default;
	z-index: 480;
}





#HolderOfDaGIF.OFF{}
#HolderOfDaGIF.on{
	position: absolute;
	top: 22%;
	left: 23%;
	width: 3.5%;
	height: 7.2%;
	background-color: #5B5845;
	border: 4px solid #497482;
	border-radius: 0.3em;
	cursor: default;
	z-index: 770;
}



#ConfirmConnect_GO.OFF{}
#ConfirmConnect_GO.on.DivPttyBttn{
	position:absolute;
	top: 62%;
	left: 35%;
	width: 25%;
	height: 11%;
	cursor: default;
	z-index: 380;
}






























/* ■■■■■■■■■■■■     Body and Main ELEMENTS Declarations     ■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
